﻿.linkutili{
	display: inline-block;
    width: 70px;
    text-align: center;
    margin: 0 5px;
}
.linkutili:hover img{
	opacity:0.8;
}
.linkutili img{
	height: 40px;
}
.linkutili:hover .l{
	color:#004d93;
}
.linkutili a{
	display:block;
}

.links-utili-container {
	float: right;
}


.l{
    margin-top:11px;
    display:inline-block;
    text-align: center;
    font-size: 8px;
    line-height: 1;
    vertical-align: middle;
    font-weight: bold;
}

@media(max-width:767px){
	#numeri_footer{
		display:none;
	}
	
	.d img{
		max-width:100%;
		display:block;
		margin:0 auto;
	}
	
	.divVer img{
		margin:0 auto;
	}
	
	.divFine{
		border-top:1px solid #e5e5e5;
	}
	
	.footerSocial{
		margin:15px 0px;
	}
					
	.footerOpen{
		text-transform:uppercase;
		text-align:center;
		padding-top: 30px;
		padding-bottom: 30px;
		font-weight: bold;
	}
		
	.footerCategorie{
		display:none;
	}
	
	#foo{
		/*border-top:1px solid #e5e5e5;*/
	}
	
	.listalink{
	    display:none;
	    margin-left: -15px;
	    margin-right: -15px;
	    background: #eef1f3;
	    margin-bottom: 0px;
   	}
   	
   	.listalink > a > li{
		padding: 15px;
    	text-transform: uppercase;
	}
	
	.listalink > a{
		color:#004b8d !important;
	}
			
	#listaAperta{
		display:block;
	}
	
	.titDivFoo{
	    background: #004b8d;
	    margin-left: -15px;
	    margin-right: -15px;
	    padding: 15px;
	    border-top: 1px solid white;
	}
	
	.titDivFoo a{
		color:#a3b5ce !important;
	}
				
	.footerPrimoMenu a{
		text-transform: uppercase;
    	border-bottom: 1px solid #e5e5e5;
    	padding: 15px 5px;
    	display: block;
	}
			
	.footerPrimoMenu a, .footerPrimoMenu a:hover, .footerPrimoMenu a:visited{
		text-decoration:none;
		color:#004d93;
	}
	
	.footerEvidenziato{
		background: #f7f7f7;
    	padding: 0px 15px;
	}
	
	.footerEvidenziato a{
		text-transform: uppercase;
	    border-bottom: 1px solid #e5e5e5;
	    padding: 15px 0px;
	    display: block;	
    }
    
    .footerEvidenziato a:nth-last-child(3){
	    border-bottom: none;
    }

	
	.contenitoreFineFooter{
		padding-top: 15px; 
	}


}

@media(min-width:767px){
	#numeri_footer{
		display: inline-block; 
		float:right;
	}
	
	.d{
	    display:inline;
	    width:auto;
	}
	
	.divVer{
	    margin: 0 auto;
	    width: 37px;
	    padding: 0px;
    	float: none;
	}
	
	.divFine{
		background: #e5e5e5;
	}
	
	#foo{
		padding-top:30px;
		background:#f7f7f7;
	}
	
	.titDivFoo{
	    margin-bottom:12px;
	    color:#666666;
	}
	
	.listalink li{
		color:#888888;
	}
	
	.divVer img{
		margin-bottom: 5px;
	}
	.contenitoreFineFooter{
		display: inline-block; 
		float:left; 
		padding-top: 15px; 
		padding-left:0px;
	}



}

#foo{
  font-size:12px;
}

#foo a, #foo a:hover, #foo a:visited{
	color: #666666;
	text-decoration:none;
}

.divFine{
	height: 80px;
	padding-top: 15px;
}

.divFoo{
    display:inline-block;
    vertical-align:text-top;
    text-align:left;
}

.divVer img.img_hover{
	display:none;
}

.divVer img.img_nonhover{
	display:block;
}


.divVer:hover img.img_hover{
	display:block;
}

.divVer:hover img.img_nonhover{
	display:none;
}

.titDivFoo{
    font-weight:bold;
    text-align:left;
}

.titDivFoo a{
	pointer-events: none;
	cursor: default;
}


.listalink{
    padding:0;
}
.listalink li {
    list-style: none;
    list-style-position: inside;
    line-height: 17px;
}

.listalink li:hover{
    color:#004d93;
}

.divVer:last-child {
	width: 100%;
    text-align: center;
    margin-top:10px;
}
.divVer:last-child img.img_nonhover {
	display: inline;
}

.divVer:hover:last-child img.img_hover{
	display:inline;
}

.divVer:hover:last-child img.img_nonhover{
	display:none;
}


.social-icons-container {
	padding: 7px 10px;
	float: left;
}

.social-icon {
	display: inline-block;
	width: 37px;
	height: 37px;
	margin: 0 5px;
	background-size: contain;
}

.social-icon.facebook {
	background-image: url('/PublishingImages/base/social/logo_fb.png');
}
.social-icon.facebook:hover {
	background-image: url('/PublishingImages/base/social/logo_fb_hover.png');
}

.social-icon.linkedin {
	background-image: url('/PublishingImages/base/social/logo_linkedin.png');
}
.social-icon.linkedin:hover {
	background-image: url('/PublishingImages/base/social/logo_linkedin_hover.png');
}

.social-icon.twitter {
	background-image: url('/PublishingImages/base/social/logo_twitter.png');
}
.social-icon.twitter:hover {
	background-image: url('/PublishingImages/base/social/logo_twitter_hover.png');
}

.social-icon.youtube {
	background-image: url('/PublishingImages/base/social/logo_youtube.png');
}
.social-icon.youtube:hover {
	background-image: url('/PublishingImages/base/social/logo_youtube_hover.png');
}

.titDivFoo.hidden-xs {
	display: none!important;
}